/*****************************/
/*** Core html setup stuff ***/
/*****************************/

body {
        font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
        margin: 0px 0px 0px 0px;
        font-size: 10px;
	color: black;
	background-image: url(../images/background.jpg);
}

/*Zusatzformatierungen*/

h1{font-family: Georgia, "Times New Roman", Times, serif; text-transform: uppercase; font-size: 14px;}
h2{font-family: Helvetica, "Times New Roman", Times, serif; text-transform: uppercase; font-size: 14px;}
p{font-family: Helvetica, "Times New Roman", Times, serif; font-size: 12px;}

/*
body h3 {
	font-weight: bold;
	font-style: italic;
	font-size: 14px;
}

a:link, a:visited {
        text-decoration: none;
        font-weight: normal;
	color: black;
}



a:hover {
        text-decoration: none;
        font-weight: bold;
	color: black; 
}




#current a { 
	font-weight: bold;
	color: black;
}


img { border: 0 none; }
*/

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/

.header {
	margin-top: 50px;
}

.headerLogo {
	height: 74px;
	width: 326px;
	float: left;
        margin-top: 5px;
	margin-right: 75px;
        margin-left:10px;
	margin-bottom: 65px;
}

.headerMenu ul {
	list-style-type: none;
	padding-top: 10px;
}

.headerMenu li {
	float: left;
	background-color: black;
	padding: 5px 8px 5px 8px;
	margin-right: 8px;
}

.headerMenu a {
	font-size: 14px;
	color: white;
	text-decoration: none;
	text-transform: uppercase;
}

/* WUNDERTUETE */
.wundertuete {
	height: 293px;
	width: 263px;
	position: fixed;
	bottom: 69px;
	right: 0;
	z-index: 99;
}
.wundertuete:hover {
	height: 293px;
	width: 263px;
	position: fixed;
	bottom: 84px;
	right: 0;
	z-index: 99;
}

/*Socialbuttons*/
.addthis_button_facebook_like{padding-right: 10px;}


/* FOOTER */

.footer {
	position: fixed;
	left: 0px;
	bottom: 0px;
	height: 137px;
	width: 100%;
	background-image: url(../images/logoleiste/background.png);
	z-index: 100;
}

.footer img {
	margin: 0px;
	padding: 0px;
}

.footer2 img {
	margin-top: -5px;
}


.footer2 form {float: right; font-size: 10px; 
       line-height: 100%; 
       margin-top: 5px;
 margin-right: 20px;
       padding: 0;
        } 

.button{font-size: 0.9em; background-color: #6f6f6f;
	-moz-border-radius:4px;
	cursor: pointer;}


/* MAIN CONTENT */

.content {
	clear: both;
}

.contentpaneopen {
	background-color: #cccc99;
	margin-left: 15px;
	padding: 1px 10px 5px 10px;
}

.contentheading {
	text-decoration: underline;
	text-transform: uppercase;
}

.article-content {
	overflow: hidden;	
}

.article-content img {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	border: 1px solid white;
}
.footerlogos {
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 13px;
}
.footer .footerlogos a {
	margin: 0px;
	padding: 0px;
}
.footerlogos img {
	margin: 0px;
	float: left;
}